local fn = _gn(0xBC016635D6A73B31)
--- _CINEMATIC_LOCATION_TRIGGER_SCRIPTED_SHOT_EVENT_2
function Global.CinematicLocationTriggerScriptedShotEvent_2(dictionary, shotName, duration)
	return fn(_ts(dictionary), _ts(shotName), duration)
end
